/* Written By MJS */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');


*{-webkit-text-size-adjust:none}
body,form,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,fieldset,th,td,input,textarea,button,select{margin:0;padding:0;font-family:'Noto Sans KR',ng,sans-serif;font-weight:normal}
body{-webkit-user-select:none;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
li{list-style:none}
a{border:0;padding:0;margin:0;text-decoration:none;}
ol,ul,dl{list-style:none}
img{float:left;border:0;padding:0;margin:0;}
legend,caption{display:none}
table{border-collapse:collapse;border-spacing:0}
input{vertical-align:middle;padding:0;border:0;margin:0;}
select{padding:0;border:0;margin:0;}

body{min-width:320px;max-width:1000px;height:100%;margin:0 auto;}



html, body{
  font-family: 'Noto Sans KR', sans-serif;
}





/*================================== 상단 ==================================*/
#header{position:fixed;left:0;top:0;width:100%;padding:10px 0;z-index:100000000;}
.label{position:relative;width:100%;display:block;margin:0 auto;font-size:12px;text-align:center;}
.menu_w{position:relative;float:left;width:100%;padding:16px 0 0 0;z-index:100000000;}


/* 상단 SNS */
.top_sns_w{position:relative;float:left;width:100%;margin-top:10px;margin-bottom:10px;}
.top_sns{text-align:center;}
.top_sns ul{display:inline-block;zoom:1;*display:inline;}
.top_sns ul li{float:left;margin:0 4px;}
.top_sns ul li a{float:left;width:24px;height:24px;}
.top_sns ul li a img{float:left;width:100%;}


.top_sns2{text-align:center;}
.top_sns2 ul{display:inline-block;zoom:1;*display:inline;}
.top_sns2 ul li{float:left;margin:0 4px;}
.top_sns2 ul li a{float:left;width:42px;height:42px;}
.top_sns2 ul li a img{float:left;width:100%;}


/* 메뉴 */
ul.menu{float:left;width:100%;}
ul.menu li{float:left;width:100%;margin:5px 0;}
ul.menu li a{float:left;width:100%;font-size:16px;text-align:center;}


/* 로고 */
.logo{float:left;width:100%;}
.logo a{float:left;width:100%;line-height:100%;font-weight:600;font-size:30px;letter-spacing:1px;text-align:center;}
.logo img{width:65px; margin-top:5px;}
/*================================== 모바일 메뉴 상단 =======================================*/
.mobile-header{
position:fixed;
z-index:900000000000000;
top:0;
height:60px;
line-height:60px;
background:transparent;
width:100%;
box-sizing:border-box;
left:50%;
margin-left:-50%;
}

.mh-logo{
font-weight: 600;
font-size: 20px;
letter-spacing: 1px;
text-align:left;
line-height:inherit;
position:absolute;
left:20px;
top:0;
}

.mh-logo a{
color:#2c2c2c;
}

.mobile-menu{
position: fixed;
top: 0;
right: -220px;
width: 220px;
z-index: 99;
background: rgba(255,255,255,0.95);
height: 100%;
overflow-x: hidden;
overflow-y: auto;
-webkit-transition: right 350ms;  transition: right 350ms;
}

.mobile-menu.right{right:0;}

.mobile-menu ul{
padding:60px 0 0px 35px;
}

.mobile-menu ul li a{
display:block;
line-height:40px;
color:#333;
font-weight:600;
font-size:14px;
letter-spacing:0.1em;
}

#toggle{position:fixed;width:25px;height:26px;top:16px;right:20px;cursor: pointer;z-index: 999; font-size:11px;}
#toggle-btn{display:block;position:absolute;width:100%;height:0.08em;margin:1.25em 0 0 0;background:#000000;-webkit-transition:350ms ease all;-moz-transition:350ms ease all;transition:350ms ease all;}
#toggle-btn:before,#toggle-btn:after{content: " ";position:absolute;width:100%;height:0.1em;background:#000;-webkit-transition:350ms ease all;-moz-transition:350ms ease all;transition:350ms ease all;}
#toggle-btn:before{margin: -0.8em 0 0 0;}
#toggle-btn:after{margin:0.8em 0 0 0;}

#toggle-btn.open{background-color: transparent;}
#toggle-btn.open:before,#toggle-btn.open:after{margin:0;background:#000;}
#toggle-btn.open:before{-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);transform: rotate(135deg);}
#toggle-btn.open:after{-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);transform: rotate(-135deg);}

.mh-sns{padding-left:34px;}
.mh-sns a{width:35px; display:inline-block; margin-right:3px;}
.mhs-ww{border-top:1px #e0e0e0 solid; padding-top:10px; margin:20px 10px 0 34px; padding-left:0;}
.mhs-ww a{display:block; width:100%; line-height:24px; font-size:0.9em; color:#666; padding:5px 0;}
.mhs-ww a img{margin-right:3px;}

/*================================== 메인 ==================================*/
#main_contents{position:relative;float:left;width:100%;margin-bottom:30px;}

.postsa li { margin-bottom:1px; }

/* 이미지 리스트 */
#list01{position:relative;float:left;width:100%;margin:0px;}
#list01 p{position:relative;float:left;width:100%;margin:0px;}
#list01 img{margin:0px 0px 1px 0px;}
#list01 p a{position:relative;float:left;display:block;width:100%;margin:0px;}

#list02{position:relative;float:left;width:100%;margin-left:-1px;}
#list02 p{position:relative;float:left;width:49.7%;margin:0 0 0 1px;}
#list02 img{margin:0px 0px 1px 0;}
#list02 p a{position:relative;float:left;display:block;width:100%;margin:0px;}


/* 페이징 */
.paging_w{position:relative;float:left;width:100%;height:26px;margin:40px 0;}
.paging{text-align:center;}
.paging ul{display:inline-block;zoom:1;*display:inline;margin:0 10px}
.paging ul li{float:left;margin:0 5px;}
.paging ul li a{float:left;text-align:center;height:26px;line-height:26px;font-size:16px;padding:0 10px;}
.paging ul li a.on{font-weight:600;}








/*================================== 하단 ==================================*/
#footer{position:relative;float:left;width:100%;text-align:center;font-size:14px;text-align:center;margin:10px 0 30px 0;}
#footer a{position:relative;float:left;width:100%;text-align:center;font-size:14px;text-align:center;margin:10px 0 30px 0;}

.side_call{float:left;width:100%;text-align:center;}
.side_call p{display:inline-block;height:15px;text-align:center;margin-left:-13px;}

.side_call p b{float:left;line-height:14px;font-size:14px;font-weight:400;text-align:center;margin-top:0x;}
.side_call p a{float:left;line-height:14px;font-size:14px;font-weight:400;text-align:center;margin-top:0x;}

.side_call2{float:left;width:100%;text-align:center;}
.side_call2 p{display:inline-block;height:15px;text-align:center;}
.side_call2 p span{float:left;width:24px;height:15px;background:url(../img/icon2_call.png) no-repeat bottom;background-size:15px;}
.side_call2 p b{float:left;line-height:14px;font-size:14px;font-weight:400;text-align:center;margin-top:0x;}
.side_call2 p a{float:left;line-height:14px;font-size:14px;font-weight:400;text-align:center;margin-top:0x;}


/* 버튼 style */
#button{position:relative;float:left;width:100%;padding-bottom:5%;text-align:center;color:#898989;}
.btn{margin:0 1%;padding:2% 4%;font-size:76%;color:#898989;border:1px solid #e0e0e0;background:#fff;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
behavior:url(ie-css3.htc);}


/* 홈,목록,위로 */
.go-top{position:fixed;display:block;bottom:-10%;left:0;width:100%;background:#aaa;z-index:9999999999;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;;}

.go-top.show{bottom:0%;}

.go-top_w{position:relative;float:left;width:100%;padding:7% 0;background:#aaa;}

.go-top a{position:relative;display:block;width:6%;margin-top:3.5%;}
.go-top a.gt_home{position:absolute;left:34%;top:0;}
.go-top a.gt_list{position:absolute;left:47%;top:0;}
.go-top a.gt_top{position:absolute;right:34%;top:0;}
.go-top img{border:1px solid #e0e0e0;padding:12%}

/* 위로가기 */
.go-top2{position:fixed;display:block;bottom:-10%;right:30%;width:6%;padding:3%;background-color:#aaa;z-index:9999999999;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;;}

.go-top2.show{bottom:1%;color:#FFFFFF;}


/* 홈 */
.go-top3{position:fixed;display:block;bottom:-10%;left:30%;width:6%;padding:3%;background-color:#aaa;z-index:9999999999;
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;;}

.go-top3.show{bottom:1%;color:#FFFFFF;}







/*================================== 서브 ==================================*/
/* 서브타이틀 */
.stitle{position:relative;float:left;width:100%;line-height:50px;font-size:30px;text-align:center;}


/* 서브 컨텐츠 들어갈 공간*/
#sub_contents{position:relative;float:left;width:100%;margin-bottom:30px;}





/* 디테일 좌우 화살표 */
#arrow{position:fixed;top:46%;left:0;width:100%;}
.arrow_w{position:relative;float:left;width:100%;}
.arrow_w a{position:absolute;}
.arrow_w a img{width:100%;}


/* 디테일 하단 방향키 */
#dtl_bar{position:relative;float:left;width:30%;padding:0 35%;background:#ccc;}
#dtl_bar a{float:left;width:50%;}


/* 디테일 상단 전화걸기 */
.dtl_call{position:fixed;top:0%;right:0%;width:7.8%;padding:2%;background-color:#aaa;}



/* 메인화면 그드리드 설정 */

#photosa {
  /* Prevent vertical gaps */
  -webkit-column-count: 1;
  -webkit-column-gap:   1px;
  -moz-column-count:    1;
  -moz-column-gap:      1px;
  column-count:         1;
  column-gap:           1px;  
}

#photosa  a{
position:relative;float:left;width: 100%;margin:0;padding:0;display: inline;
}

#photosa img {
  /* Just in case there are inline attributes */
  width: 100%;
  height: auto;
  margin-bottom:1px;
}
  #photosa {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }


#photosa a:hover img{
filter:alpha(opacity=90);opacity: 0.4;-moz-opacity:0.4;
    -webkit-transform:scale(1);
    -moz-transform:scale(1);
    -ms-transform:scale(1); 
    -o-transform:scale(1);  
    transform:scale(1);

    -webkit-transition:1s;
    -moz-transition:1s;
    -ms-transition:1s;
    -o-transition:1s;
    transition:1s;

    -webkit-transform:scale(1.2);
    -moz-transform:scale(1.2);
    -ms-transform:scale(1.2);   
    -o-transform:scale(1.2);
    transform:scale(1.2);
}
#photosa a span.over_black2{display:none;}
#photosa a:hover span.over_black2{display:block;position:absolute;bottom:0;left:0;width:100%;height:100%;background:url(../img/bg_black.png) repeat;}
#photosa a span p{position:absolute;top:48%;left:0; width:100%; font-size:30px;line-height:100%;color:#fff;text-align:Center;width:100%;height:70px;}